@charset "shift_jis";

body {   
    //*background: #6699FF;*//
    margin: 0px;
}
h1{
    font-size: 10px;
    color:#BBBBBB;
    margin: 0 10px;
	padding: 0;
}
#waku {
	//*border-right: #cccccc 1px solid;*//
	//*border-left: #cccccc 1px solid;*//
	border-bottom: #cccccc 1px solid;
	background: #ffffff;
	margin: 0px auto;
	width: 930px;
	height: 1450px;
}
#contain {
    width: 901px; height: 1200px; 
    margin: 0px auto;
} 

#contain2 {
	width: 900px;
	height: 1430px;
	background: #6699FF;
	margin: 0px auto;
	border-left: #6699FF 1px solid;
	border-right: #6699FF 1px solid;
} 

#header{
	width: 900px;
	height: 91px;
	background-image: url(../img/headbg.jpg);
}
#hdrleft{
	width: 609px;
	height: 76px;
    float: left;
    text-align: left
;}
#hdrright{
  width: 292px;
  height: 64px;
  float: left;
  text-align: right

;}
#menu{
	clear: both;
	width: 900px;
	height: auto;
	margin: 0px auto;
}
#topmain{
	margin: 0px auto;
	width: 910px;
	height: auto;
}
#info{
	width: 900px;
	height: 1300px;
	margin: 0px 0px 10px 0px;
	color: #666666;
	line-height: 125%;
	min-height: 1050px;
    }
    
#infoleft{
	width: 270px;
	height: 100%;
	min-height: 67px;
	float: left;
	text-align: center;
	background-color: #6699FF;
}
#inforight{
	width: 900px;
	height: auto;
	float: right;
	text-align: left;
	background: #fff;
	min-height: 100%;
	margin: auto;
}

#submenu{
    width: 900px;
	height: 76px;
    margin: 0px auto;
    padding: 4px 0px 0px 0px;
}
#footer{
	clear: both;
	width: 900px;
	height: 60px;
	margin: 0px auto;
	background: #fff;
}

Ul {list-style: none;
    padding: 7px 0 2px 0px;
	margin: 0;
}

.out1 {font-size: 11px ;
	   line-height: 110%;
	   vertical-align:top;
       text-align: left;
       color:#555555;
}
.comment {
		font-size: 14px ;
	   line-height: 125%;
	   vertical-align:top;
       text-align: left;
       color:#555555;
 }      
.cap {
	font-size: 10px;
	line-height: 125%;
	vertical-align:top;
	text-align: left;
	color:#FFFFFF;
 }      

.weektitle {
	font-size: 16px;
	line-height: 125%;
	vertical-align:top;
	text-align: left;
	color:#E96117;
	font-weight: bold;
 }   
